package com.yc.ship.module.resource.helper.entity;

/**
 * @author yxq
 * @version 1.0
 * @description: TODO
 * @date 2025/5/31 10:55
 */
public class NumberUnitEntity {

    /**
     * 数值
     */
    private String number;
    /**
     * 单位
     */
    private String unit;

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    @Override
    public String toString() {
        return "NumberUnitEntity{" +
                "number=" + number +
                ", unit='" + unit + '\'' +
                '}';
    }
}
